analyzers:
  chumrecorder:
    type: diagnostic_aggregator/AnalyzerGroup
    path: ChumRecorder
    analyzers:
      chumbuffer:
        type: diagnostic_aggregator/GenericAnalyzer
        path: ChumBuffer
        expected:
          - "chum_recorder: chum_recorder_monitor"
        remove_prefix:
          - "chum_recorder"
